/* 
 Theme Name:   Lyon County
 Theme URI:    
 Description:  child theme for LyonCounty.org
 Author:       Dave Leiker
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* Tweak for Google custom search on directory page */

.page-id-1082 .entry-content tr td {
    padding: 0px 0px!important;
    border-top: 0px solid #fff;
}

.page-id-1082 .entry-content table {
    border: 0px solid #fff!important;
}


/* Body style tweaks */
h2, h3, h4, h4, h5 {
font-weight:500;
padding-top:20px;
}
@media only screen and (max-width: 768px) {
h2, h3, h4, h4, h5 {
padding-top:5px;
}
}

p, ul {
   margin-left:15px;
}

/* Add tel icon before phone link */
a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.5em;
}

/* Add some space between paragraphs in blog posts */
.et-pb-text_0 div {
padding-bottom: 15px!important;
}

#main-footer .et_pb_widget a {
color: #fff!important;
text-decoration: none;
}

#main-footer .et_pb_widget a:hover {
color: #ADD8E6!important;
text-decoration: none;
}

/* Quick Links Styling */

#quicklinks {
   background-color: #ffffff;
   padding-left: 0px;
    line-height: 1.3em;
    overflow: auto;
    position:relative;
    z-index:2;
    margin:0px;
    margin-bottom:10px;
    }

#quicklinks ul  {
list-style-type:none;
padding-left: 0px!important;
border-left: 3px solid #ddd!important;
margin-left: 0px;
}

#quicklinks p  {
border-left: 3px solid #ddd!important;
padding-left:10px;
padding-bottom:5px;
margin-left: 0px;
}

#quicklinks .widgettitle {
   padding-left:0px;  
   padding-top:10px;
}

#quicklinks ul li {
padding-left: 0px;
margin-left: 0px;
text-indent: 0px;
}

#quicklinks ul li a {
color: #991a3b;  
display:block;
    text-decoration:none;
    padding-left:10px;
    padding-bottom:5px;
    border-radius: 3px 3px 3px 3px;
    }

#quicklinks ul li a:hover {
    background-color:#991a3b;
	color:white!important;
    }

/* Fullwidth Header Tweaks */

.et_pb_fullwidth_header_0 h1 {
   font-size:42px;
   font-weight:700;
}

.et_pb_fullwidth_header_subhead {
    font-size:18px;
}
.et_pb_fullwidth_header_0 {
   text-shadow: 1px 1px 1px #000;
}

.lyconews .et_pb_column_inner_1 {
   border-radius: 5px;
}

.lyconews .et_pb_text_1  {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;

  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;

  border-top-left-radius: 5px;
  border-top-right-radius: 5px;

}

.et_pb_widget_area_left {
  border-right: 0px!important;
}

/* UberMenu Submenu */

#main-header .ubermenu-submenu-type-mega, .ubermenu-submenu-type-flyout {
 background-color:#3B3F3F!important;
 color: #ffffff!important;
 border-width:0px!important;
}

/* Ubermenu flyout menu */
#main-header .ubermenu-submenu-type-flyout a {
  color: #efefef!important;
}
#main-header .ubermenu-submenu-type-flyout a:hover {
  color: #3B3F3F!important;
}

/* Submenu level two */
#main-header .ubermenu-submenu-type-mega ul a, .ubermenu-submenu-type-flyout ul a {
 color: #ffffff!important;
 background-color: #3B3F3F!important;
}
#main-header .ubermenu-submenu-type-mega ul a:hover, .ubermenu-submenu-type-flyout a:hover {
 color: #000000!important;
 background-color: #efefef!important;
}

/* ubermenu submenu titles */
#main-header .ubermenu-submenu-type-mega a {
 color: #ffffff!important;
 background-color: #3B3F3F!important;
 border-color:#666666!important;
}

.et_header_style_left div.logo_container{
    position:relative;
    padding:20px 0;
    width:auto;
    height:auto;
    float:left;
}

/* all-in-one calendar container */

#ai1ec-calendar-view-container {
  margin: 20px 60px 60px 60px;
}

.et_pb_team_member_image img {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

/* Toggle module */

.et_pb_toggle_close {
    background-color: #efefef;
}

@media only screen and (max-width: 768px) {
#new-footer {
height: 0px;    
background-image:none;
}
}

/* sidebar hide thumbnails in google search results */

.gsc-table-cell-thumbnail, .gs-promotion-image-cell {
    display: none;
}

#main-footer h4 {
   color: #ffffff;
}

/* CSS below is unique to this site */

/* footer image */

#new-footer {
    position: relative;
    height: 216px;
    right: 0;
    bottom: 0;
    display: block;
    background: url("https://lyoncounty.org/index/wp-content/uploads/2017/03/cropland-footer.jpg") right bottom no-repeat;;
    background-size: contain;
}

